From: Songlin Ren <[email-masked]>
Date: Thu, 26 Aug 93 10:06:18 -0400

>From [email-masked] Wed Aug 25 21:30:57 1993
Date: Wed, 25 Aug 93 21:28:57 -0400
From: [email-masked] ( )
To: Liqun Dong <[email-masked]>, IFCSS Council <[email-masked]>
Subject: Re:  Two Things
Cc: IFCSS Veteran Club <[email-masked]>,
        IFCSS HQ <[email-masked]>
Status: RO

>She suggested each council to donate $10 or more for the deficit on the
>Best Student Award project. I'd like to second her suggestion.

>If IFCSS's name is not going to be used, I won't.
>Sorry to say that, but hopefully you understand.
>-D.C.

I agree. If using IFCSS name, I will donate $20. Please send the copies
of the letter of the scholarship to every council member.

Songlin